KCP 창업 지원, 수수료 국내최저 2.9% 제공 이벤트!

영카트 5 하위버전 결제 모듈

그누보드5
영카트5
스터디
Q & A
제작의뢰
컨텐츠몰
부가서비스
소모임
커뮤니티
부가서비스
KCP 이벤트!
영카트 5 하위버전 결제 모듈

QA

영카트 5 하위버전 결제 모듈

본문

안녕하세요.

 

현재 영카트 5.0.35 버전의 쇼핑몰을 수정중입니다.

해당 쇼핑몰은 지금까지 무통장 입금을 받는 식으로만 진행되다

최근에 kcp 결제대행사를 연동하여 신용카드 결제를 받으려고 합니다.

 

하지만 해당 버전(5.0.35)은 엑티브 x 기반의 kcp 결제 모듈로 이루어져 있어

현재의 통합결제 모듈이 연동이 되지 않는다고 kcp에서 안내를 받았습니다.

 

영카트5를 업데이트 하기에는 너무 오래 운영한 사이트이고, 수정된 부분이 많아 어려울것 같습니다.

혹시나 비슷한 경험으로 문제를 해결해보신 분이 있으시다면 답변 부탁드립니다!

 

어떻게 해야할까요?ㅠㅠ

이 글을 내 페이스북 계정으로 보내기 이 글을 내 트위터 계정으로 보내기

이 질문에 댓글 쓰기 :

답변 2

채택됨

thisgun님의 답변

제가 팁란에서 올린 자료가 있으니, 이대로 하시면 잘 되실겁니다.

 

https://sir.kr/yc5_tip/1630

 

반드시 기존에 있는 자료를 백업하시고 진행하셔야 합니다.

 

잘 안되시면, SIR 문의게시판에 어떻게 잘 안되는지 글 적어주시면 제가 따로 도와드리겠습니다.

 

https://sir.kr/co_qa

주소복사
채택됨
답변의 댓글

작은별님의 답변

쉬운 방법은 없습니다. 전체 업그레이드가 힘든 상황이라면..

영카트 패치 내역 뒤져 가면서 결제 모듈 관련 부분 찾아서 업데이트하는 수뿐이 없죠.

근데 너무 심하게 오래된 버전이라서 전체 패치가 나을 수도 있습니다.

주소복사
답변의 댓글
답변을 작성하시기 전에 로그인 해주세요.
전체 12,742
고마운 분의 도움으로 질문을 해결하셨다면, 채택을 눌러서 감사의 마음을 전하세요.
어떻게 질문해야 할지 모른다면 질문하는 방법을 읽어 보신후 질문해 보세요.
QA 내용 검색

회원로그인

(주)에스아이알소프트 (06211) 서울특별시 강남구 역삼동 707-34 한신인터밸리24 서관 1404호 대표메일:admin@sir.kr
사업자등록번호:217-81-36347 대표:홍석명 통신판매업신고번호:2014-서울강남-02098호 개인정보보호책임자:이총

© SIRSOFT